@media screen and (max-width: 992px) {
  .memberPage #member {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    padding:0px !important;
  }

  .memberPage #member .mailmagazine {
    width: 100%;
    text-align: left;
  }

  .memberPage #member .select {
    text-align: center;
  }

  .memberPage #member .select li {
    width: 40%;
    float: none;
  }

  .memberPage #member .select li:nth-child(1),
  .memberPage #member .select li:nth-child(2) {
    float: none;
    display: inline;
    padding-right: 15px;
    padding-left: 15px;
  }

  .memberPage #member .select li:nth-child(3) {
    margin: 0 auto;
    top: 198px;
    position: relative;
  }

  .memberPage #member .register {
    float: none;
    margin: 0 auto;
    width: 450px;
    margin-top: -40px;
  }

  .memberPage #member .change {
    float: none;
    margin: 0 auto;
    margin-top: 150px;
    width: 450px;
  }
}

@media screen and (max-width: 768px) {

  .memberPage #member .select li:nth-child(1),
  .memberPage #member .select li:nth-child(2) {
    padding-right: 0px;
    padding-left: 0px;
  }

  .memberPage #member .select li:nth-child(1) {
    padding-right: 10px;
    padding-left: 0px;
  }

  .memberPage #member .select li:nth-child(3) {
    width: 100%;
    top: 183px;
  }

  .memberPage #member .select {
    font-size: 14px;
  }
}

@media screen and (max-width: 532px) {

  .memberPage #member .select li:nth-child(1),
  .memberPage #member .select li:nth-child(2) {
    display: block;
    width: 45%;
  }

  .memberPage #member .select li:nth-child(1) {
    padding-bottom: 56px;
  }

  .memberPage #member .select li:nth-child(2) {
    padding-left: 10px;
    float: right;
    margin-top: -79px;
  }

  .memberPage #member .select li {
    padding-bottom: 46px;
    float: none;
  }

  .memberPage #member .register {
    margin-top: -76px;
  }

  .memberPage #member .select1 {
    background: url(http://kaya-official.tmjcms.jp/kaya-official/images/common/select1.png) center 42px no-repeat;
  }

  .memberPage #member .select2 {
    background: url(http://kaya-official.tmjcms.jp/kaya-official/images/common/select2.png) center 42px no-repeat;
  }

  .memberPage #member .register,
  .memberPage #member .change {
    width: 90%;
  }

  .memberPage #member .register a,
  .memberPage #member .change a {
    padding: 23px 0;
  }

  .memberPage #member .select li:nth-child(3) {
    top: 130px;
  }
}

@media screen and (max-width: 527px) {
  .memberPage #member .select li:nth-child(2) {
    margin-top: -100px;
  }
}
